@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
.pick {
	color: #00824d;
}
#service h3 {
	margin-bottom: 20px;
	color: #00824d;
	font-size: 32px;
	text-align: left;
}
#service .box {
	background: #F0F8CF;
}
#service .box .txt {
	padding: 20px;
}
#service .box .txt p:last-child {
	margin-bottom: 0;
}
#service .box .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
#service .chk {
	width: 100%;
	max-width: 700px;
	margin: 60px auto 0;
	padding: 20px;
	border: 2px solid #80c31c;
}
#service .chk h4 {
	margin-bottom: 20px;
	font-size: 20px;
	font-family: var(--font-serif);
}
#service .chk li {
	position: relative;
	padding-left: 32px;
	background: url("../img/service/chk.png") no-repeat left 9px;
	image-orientation: 1.5;
}
#service .chk li+li {
	margin-top: 1em;
}
#service .link ul {
	margin-left: 1.5em;
	list-style: disc;
}
#service .link li a {
	color: #80c31c;
	text-decoration: underline;
}
#service .link li a:hover {
	color: var(--color-secondary);
}
#service .link li+li {
	margin-top: 0.5em;
}
#service .bg_wide::before {
	background: #F8FAF5;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#service .box .txt {
		width: 65%;
		padding: 30px;
	}
	#service .box .photo {
		width: 35%;
	}
	#service .chk {
		padding: 30px 40px;
	}
	#service .w50 {
		width: 48%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#service h3 {
		margin-bottom: 15px;
		font-size: 24px;
	}
	#service .box .photo {
		aspect-ratio: 2 / 1;
	}
	#service .chk {
		margin-top: 40px;
	}
	#service .chk h4 {
		margin-bottom: 15px;
		font-size: 18px;
	}
	#service .w50+.w50 {
		margin-top: 40px;
	}
}